## php-psr-log 1.0.0

=== debian/changelog ===
php-psr-log (1.0.0-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:38:41 +0000

php-psr-log (1.0.0-3) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 22:41:14 -0400

php-psr-log (1.0.0-2) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Provide homemade autoload.php
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 05 Mar 2015 14:35:02 -0400

php-psr-log (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #726277) 

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Thu, 06 Feb 2014 17:27:42 +0100
