=== debian/control ===
Source: php-psr-log
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.14~)
Standards-Version: 3.9.6
Homepage: https://github.com/php-fig/log
Vcs-Git: git://anonscm.debian.org/pkg-php/php-psr-log.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-psr-log.git

Package: php-psr-log
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: common interface for logging libraries
 The main goal is to allow libraries to receive a Psr\Log\LoggerInterface object
 and write logs to it in a simple and universal way. Frameworks and CMSs that
 have custom needs MAY extend the interface for their own purpose, but SHOULD
 remain compatible with this document. This ensures that the third-party
 libraries an application uses can write to the centralized application logs.
 .
 The LoggerInterface exposes eight methods to write logs to the eight RFC 5424
 levels (debug, info, notice, warning, error, critical, alert, emergency).
 .
 A ninth method, log, accepts a log level as first argument. Calling this method
 with one of the log level constants MUST have the same result as calling the
 level-specific method. Calling this method with a level not defined by this
 specification MUST throw a Psr\Log\InvalidArgumentException if the
 implementation does not know about the level. Users SHOULD NOT use a custom
 level without knowing for sure the current implementation supports it.
 .
 Note that this is not a logger of its own. It is merely an interface that
 describes a logger. See the specification for more details.
