=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@  --with phpcomposer

override_dh_auto_build:
	phpab --output Psr/Log/autoload.php Psr/Log
