## php-psr-log 1.0.2

=== debian/changelog ===
php-psr-log (1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Jan Malte Gerth ]
  * Added assertions for test cases

  [ Jordi Boggiano ]
  * Make compatible with latest phpunit

  [ David Prévot ]
  * Add upstream changelog
  * Update Standards-Version to 4.1.1
  * Update LoggerInterfaceTest to be phpunit 5.7+ compatible

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 09:25:12 -1000

php-psr-log (1.0.0-4) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 18 Mar 2016 13:25:32 -0400
