=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: php-psr-log
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.14~)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://github.com/php-fig/log
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-psr-log.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-psr-log.git
