=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,9 @@
 
 override_dh_auto_build:
 	phpab --output Psr/Log/autoload.php Psr/Log
+
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream/changelog
+
+get-orig-source:
+	uscan --verbose --force --rename
