## php-psr-log 1.1.0

=== debian/changelog ===
php-psr-log (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Mponos George ]
  * Create a new TestLogger

  [ David Prévot ]
  * Move repository to salsa.d.o
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Update Homepage
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sun, 25 Nov 2018 08:39:47 -1000
