=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.14~)
-Standards-Version: 4.1.1
-Homepage: https://github.com/php-fig/log
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-psr-log.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-psr-log.git
+Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools (>= 1.14~)
+Standards-Version: 4.2.1
+Homepage: https://www.php-fig.org/psr/psr-3/
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-log
 
 Package: php-psr-log
 Architecture: all
