=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/php-psr-log_$1\.tar\.gz/ \
  https://github.com/php-fig/log/tags .*/(\d\S*)\.tar\.gz
