## php-psr-log 1.1.2

=== debian/changelog ===
php-psr-log (1.1.2-1) unstable; urgency=medium

  [ Cees-Jan Kiewiet ]
  * Return string from DummyTest::__toString

 -- David Prévot <taffit@debian.org>  Sun, 03 Nov 2019 16:47:50 -1000

php-psr-log (1.1.1-1) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1
  * Add self to Uploaders

 -- David Prévot <taffit@debian.org>  Sat, 26 Oct 2019 23:51:49 -1000
