=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>
-Build-Depends: debhelper-compat (= 11), phpab, pkg-php-tools (>= 1.14~)
-Standards-Version: 4.2.1
+Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>,
+           David Prévot <taffit@debian.org>
+Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://www.php-fig.org/psr/psr-3/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-log
