## php-psr-log 1.1.3

=== debian/changelog ===
php-psr-log (1.1.3-2) unstable; urgency=medium

  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 26 Dec 2020 10:48:32 -0400

php-psr-log (1.1.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Be explicit about mixed context elements

  [ David Prévot ]
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sun, 29 Mar 2020 14:27:59 -1000
