=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://www.php-fig.org/psr/psr-3/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-log
+Rules-Requires-Root: no
 
 Package: php-psr-log
 Architecture: all
