=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
-
-get-orig-source:
-	uscan --verbose --force --rename
