## php-psr-log 1.1.4

=== debian/changelog ===
php-psr-log (1.1.4-2) unstable; urgency=medium

  * Upload to unstable since Bullseye has been released
  * Track version 1 for now (Bookworm?)
  * Mark package as Multi-Arch: foreign
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 27 Jan 2022 11:52:12 -0400

php-psr-log (1.1.4-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Arnoldas Grigutis ]
  * Fix the phpdoc of LoggerAwareTrait::$logger

  [ Anton Vasiliev ]
  * Make type of 2nd argument `context` compliant with LoggerInterface

  [ David Prévot ]
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Use d/install instead of d/<package>.install

 -- David Prévot <taffit@debian.org>  Fri, 07 May 2021 06:01:43 -0400
