=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@  --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output Psr/Log/autoload.php Psr/Log
