=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/php-psr-log_$1\.tar\.gz/ \
https://github.com/php-fig/log/tags \
.*/(1\S*)\.tar\.gz
