## php-psr-log 3.0.0

=== debian/changelog ===
php-psr-log (3.0.0-1) experimental; urgency=medium

  [ Larry Garfield ]
  * Add return types.

 -- David Prévot <taffit@debian.org>  Sun, 18 Jul 2021 18:24:57 +0200

php-psr-log (2.0.0-1) experimental; urgency=medium

  [ Larry Garfield ]
  * Remove outdated test files.
  * Require PHP 8.0 for Stringable support.
  * Add parameter types.
  * Add property type.
  * Fold AbstractLogger and LoggerTrait together.
  * Switch to standard PSR-4 directory structure.

  [ David Prévot ]
  * Drop patch not needed anymore
  * Adapt packaging to PSR-4 directory structure

 -- David Prévot <taffit@debian.org>  Sun, 18 Jul 2021 17:35:51 +0200
