=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
 Homepage: https://www.php-fig.org/psr/psr-3/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-log
 Rules-Requires-Root: no
 
 Package: php-psr-log
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Description: common interface for logging libraries
