## php-psr-log 3.0.2

=== debian/changelog ===
php-psr-log (3.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11 (and php-monolog 3)

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 11:30:47 +0100

php-psr-log (3.0.2-1) experimental; urgency=medium

  [ Phil Young ]
  * Restore a phpdoc

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2024 09:34:28 +0200

php-psr-log (3.0.1-1) experimental; urgency=medium

  [ Grégoire Pineau ]
  * Drop useless phpdoc, already covered by PHP

  [ David Prévot ]
  * Update standards version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2024 15:57:56 +0200
