=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: François-Régis Vuillemin <frv-debian@miradou.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://www.php-fig.org/psr/psr-3/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-log.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-log
